// $Id: form.js 4463 2006-09-18 09:20:09Z andrew $
/**
 * @fileoverview southprojects Form widget. Include this file in your HTML page.
 * Includes southprojects Form modules: spform.js, field.js, validator.js, utils.js.
 *
 * <pre>
 * Copyright (c) 2006 by SouthProjects
 * http://www.southprojects.com
 * Santiago, Chile,
 * Version 1.2 Dec 2006.
 * All rights reserved.
 * </pre>
 */

/**
 * Get path to this script
 * @private
 */


 
southprojects.formPath = southprojects.getPath("southprojects.FormWidget");

// Include required scripts
southprojects.Transport.include(southprojects.formPath + 'spform.js', "southprojects.Form");
southprojects.Transport.include(southprojects.formPath + 'field.js');
southprojects.Transport.include(southprojects.formPath + 'validator.js');
southprojects.Transport.include(southprojects.formPath + 'utils.js');

southprojects.Utils.addEvent(window, 'load', southprojects.Utils.checkActivation);
